Bug 20022 - mencoder -ovc x264 выдает ошибку фрагментации (segfault)
: mencoder -ovc x264 выдает ошибку фрагментации (segfault)
Status: CLOSED WONTFIX
: Branch 4.1
(All bugs in Branch 4.1/libx264)
: unspecified
: x86 Linux
: P3 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2009-05-13 10:27 by
Modified: 2014-11-05 20:42 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-05-13 10:27:47
версия libx264-0.59-alt0.20080418.1 на двух разных машинах стабильно выдает
ошибку фрагментации.

Откат на версию libx264-0.56-alt0.671.1 из branch 4.0 исправляет ситуацию.
На branch 5.0 проверить нет возможности.
------- Comment #1 From 2010-10-30 02:25:37 -------
интересно, а на текущем сизифном наблюдается?
------- Comment #2 From 2011-08-10 13:34:04 -------
Жаль, похоже на 4.1 x264 недоступен.
------- Comment #3 From 2014-11-05 20:42:41 -------
В 4.1/branch исправления не будут вноситься уже технически (заглушена очередь
на сборку), поэтому прошу ошибки, актуальные для sisyphus/p7/t7, перевесить на
текущие ветки или сизиф.